.. _vim.fault.PatchNotApplicable: ../../vim/fault/PatchNotApplicable.rst


vim.fault.PatchAlreadyInstalled
===============================
    :extends:

        `vim.fault.PatchNotApplicable`_

  This fault is thrown if a patch install fails because the patch is already installed on the host.

Attributes:




